/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width : 320px) and (max-width : 768px) {
    html, body {
        overflow-x: hidden;
    }
    .hidden-sm, .hidden-xs {
        display: none;
    }
    .navbar-brand {
        display: block;
        background: #e2e2e2;
        padding: 10px 0;
        float: none;
        width: 25%;
    }
    .logo .navbar-brand {
        width: 100%;
    }
    .menu-wrapper {
        background: #e2e2e2; 
    }
    div#navbarSupportedContent {
        display: block !important;
        position: fixed;
        background: #212121;
        height: 100vh !important;
        top: 0px;
        padding-left: 15px;
        left: -80%;
        z-index: 9999;
        width: 70%;
        transition: all 0.4s;
    }
    div#navbarSupportedContent.show {
        left: 0;
    }
    .navbar-fixed-top {
        position: relative;
    }
    .top-header, .banner-caption {
        display: none;
    }
    .btm-header {
        position: relative;
    }
    .logo {
        text-align: center;
        margin-top: 0;
        left: 0;
        /* margin-bottom: 0; */
        padding-bottom: 0;
        width: 100%;
        position: relative;
    }
    .logo img {
        width: 25%;
    }
    .btm-header .main-menu {
        float: none;
        position: relative;
        top: 0;
        width: 100%;
        left: 0;
        margin-top: 0;
        z-index: 999;
    }
    .banner-wrapper {
        margin-top: 0;
    }
    .welcome-content {
        padding: 10px 0 0 0px;
    }
    .menuul li {
        padding: 20px 0;
        overflow: hidden;
        border-bottom: 1px dashed #fff;
        /* float: left; */
        width: 100%;
    }
    .menu-price {
        width: auto;
    }
    .menu-image-thumbnail {
        width: 33%;
    }
    .menu-content p {
        margin-bottom: 0;
    }
    .menu-btn-ul li a {
        padding: 10px 25px;
    }

    .icon {
        width: 30px;
        height: 30px;
        font-size: 20px;
        line-height: 30px;
    }
    .section-welcome h1 {
            font-size: 28px;
    }
    .gj-datepicker, .gj-timepicker {
        margin-bottom: 15px;
    }
    .testimonail-block .owl-testimonial span.fa-arrow-circle-left {
        left: 0;
        font-size: 25px !important;
        top: -65px !important;
    }
    .testimonail-block .owl-testimonial span.fa-arrow-circle-right {
        right: 0;
        font-size: 25px !important;
        top: -65px !important;
    }
    .map-container .no-padding-left {
        padding-right: 0;
    }
    .btm-footer {
        padding-bottom: 100px;
    }
    .copyright {
        text-align: center;
    }
    .powered {
        text-align: center;
        float: none;
    }
    .footer-button {
        display: block;
    }
}
@media (min-width: 1200px) {
    .container {
        max-width: 1300px;
    }
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 992px) {
    .hidden-lg {
        display: none;
    }
}

/* Smartphones (landscape) ----------- */
@media only screen and (min-width : 321px) {
    /* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen and (max-width : 320px) {
    /* Styles */
}
@media (min-width: 768px) {

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {

}

/* iPads (portrait) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    /* Styles */
}
/**********
iPad 3
**********/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}
/* Desktops and laptops ----------- */
@media only screen  and (min-width : 1224px) {
    /* Styles */
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
    /* Styles */
}

/* iPhone 4 ----------- */
@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
    /* Styles */
}

/* iPhone 5 ----------- */
@media only screen and (min-width: 320px) and (max-device-height: 568px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 320px) and (max-device-height: 568px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6, 7, 8 ----------- */
@media only screen and (min-width: 375px) and (max-device-height: 667px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 375px) and (max-device-height: 667px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-width: 414px) and (max-device-height: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 414px) and (max-device-height: 736px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* iPhone X ----------- */
@media only screen and (min-width: 375px) and (max-device-height: 812px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 375px) and (max-device-height: 812px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* iPhone XS Max, XR ----------- */
@media only screen and (min-width: 414px) and (max-device-height: 896px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 414px) and (max-device-height: 896px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S3 ----------- */
@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 2){
    /* Styles */
}

/* Samsung Galaxy S4 ----------- */
@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 320px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

/* Samsung Galaxy S5 ----------- */
@media only screen and (min-width: 360px) and (max-device-height: 640px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}

@media only screen and (min-width: 360px) and (max-device-height: 640px) and (orientation : portrait) and (-webkit-device-pixel-ratio: 3){
    /* Styles */
}